Bug 7228 - Double dial error also in ipppd
Double dial error also in ipppd
Product: Red Hat Linux
Classification: Retired
Component: isdn4k-utils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 1999-11-22 09:39 EST by Steven de Boer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-11-23 11:28:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steven de Boer 1999-11-22 09:39:24 EST
I think the double dial error with the pppd also exists with the ipppd,
because it also dials twice.
Comment 1 Steven de Boer 1999-11-23 11:26:59 EST
Never mind, I was wrong...

Note You need to log in before you can comment on or make changes to this bug.